View Issue Details

IDProjectCategoryView StatusLast Update
0001731Dracca[All Projects] Generalpublic2016-10-02 18:35
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.9.6 
Summary0001731: Retours généraux
DescriptionDe Ter Rowan:
lors de la création du dragon :

_ c'est pas clair la sauvegarde, etc.. est ce que si je sauve c'est géré sur un serveur,lequel, comment je retrouve etc...? je n'ai pas les réponses dans le texte
--> A expliciter donc

_ caractéristiques : je peux mettre ce que je veux ? il faudrait une phrase du genre "distribuez x points" ou "vous démarrez avec 10 ..." (là je sais que le personnage en possède et qu'elles évolueront mais pas plus)
--> Les valeurs intiales sont marquées, mais pas explicites (là encore)

_ dommage que le choix de l'élément ne change pas directement les caractéristiques sur la feuille :p je sais je suis feignant
--> Envisageable, mais dans ce cas, il faudrait peut-être un process progressif de remplissage de la feuille (pour ne pas foutre la merdre à postériori, quand on l'édite)

_ il manque un bouton pour remonter en haut sur la page des règles
--> A voir pour l'utilité de ça, vu qu'il y a "commencer l'aventure" en bas (mais bon, les règles, faudrait éviter en début de livre)


livre

_ je ne trouve pas le lien vers les paragraphes très clairs (du moins la première fois rendez vous au 1) c'est en gras certes mais pas très démarqué
--> A voir pour l'améliorer, mais je ne suis pas sûr de trouver mieux

_ le combat, c est le binz (1 expérience avec un arrogant si vous voyez ce que je veux dire)
faut aller dans plein d'écrans, faire des retours arrières, etc... j'aurais aimé une version rentre tes chiffres et hop ca fait tout pour toi, directement sur la page, ça fait peut être moins livre mais là c'est compliqué,sinon, au moins, faire une seule page avec toutes les tables, même si on peut cliquer
--> Ca, c'est certainement le point le plus critique. L'idéal serait en effet de profiter de l'outil informatique pour avoir un combat à la "Pokémon" (et autres RPG) où on a l'ennemi en face de soi (@lucard, à tes pinceaux! ^^) et on clique sur les actions souhaitées, la machine faisant le calcul derrière (et du coup, mettant à jour la feuille d'aventure?)

_ bon je suis arrivé à la fin, je ne sais pas s'il n'y en a qu'une... un peu frustrant cette affaire
--> Ca, c'est bien possible, étant donné qu'il s'agit quand même d'un prototype pour se faire la main, qui appelle un 2e volume ;)
TagsNo tags attached.
Attach Tags

Relationships

related to 0001746 Close [Abandon] Iamanoc Outil de combat 

Activities

Anonymous

Anonymous

2016-09-17 00:22

reporter   ~0002293

je viens de relire le premier loup solitaire: 30 minutes, hors combat et en lisant a un bon rythme. Donc cela doit faire dans les 45 minutes a rythme lent. Finalement, Dracca n'est donc pas si court que cela !
Xenos

Xenos

2016-09-19 19:50

administrator   ~0002298

Last edited: 2016-09-21 22:42

C'est clarifié pour la sauvegarde et la valeur initiale.
Le changement automatique avec l'élément, on oublie.
Le bouton pour remonter en haut des règles, on oublie.
Les liens, je n'ai pas trouvé mieux.
Les combats, ça sera un ticket dédié
Xenos

Xenos

2016-09-19 23:33

administrator   ~0002306

Last edited: 2016-09-21 22:42

J'ai dû marquer à la main pas mal de bogues comme "Résolu dans la v1.9.5" car j'ai déplacé ces tickets de "Dracca/gamebook" vers "Dracca" (tou court), ce qui a probablement légèrement perdu Mantis... Cela risque de se reproduire pour d'autres tickets de Dracca.
Alu

Alu

2016-09-20 06:49

developer   ~0002308

Last edited: 2016-09-21 22:42

Pour les liens, faire un text-decoration: underline serait trop flagrant ?
Xenos

Xenos

2016-09-20 19:13

administrator   ~0002309

Last edited: 2016-09-21 22:42

View 2 revisions

Le problème d'un "underline", c'est que le lien ne réagit pas quand on passe la souris dessus.

[Edit]
Bon, je vais mettre le style des autres liens: des poitillés dessous, et un trait plein quand on passe sa souris dessus.

Ca te semble OK?

Xenos

Xenos

2016-09-20 19:18

administrator  

Capture.PNG (3,357 bytes)
Capture.PNG (3,357 bytes)
Alu

Alu

2016-09-20 19:48

developer   ~0002311

Last edited: 2016-09-21 22:42

A voir ce que ça donne.
Mais Oui c'est bon comme ça (pointillés).
Xenos

Xenos

2016-09-21 23:27

administrator   ~0002319

Tu peux maintenant voir ce que cela donne ;)
Xenos

Xenos

2016-10-02 18:35

administrator   ~0002550

Je ferme, pour moi c'est réglé.

Issue History

Date Modified Username Field Change
2016-09-11 23:09 Xenos New Issue
2016-09-11 23:09 Xenos Status New => Understood
2016-09-16 22:09 Xenos Project @15@ => Dracca
2016-09-17 00:22 Anonymous Note Added: 0002293
2016-09-19 19:30 Xenos Assigned To => Xenos
2016-09-19 19:30 Xenos Status Understood => In progress
2016-09-19 19:50 Xenos Note Added: 0002298
2016-09-19 19:50 Xenos Status In progress => Ready
2016-09-19 19:50 Xenos Resolution open => fixed
2016-09-19 19:55 Xenos Relationship added related to 0001746
2016-09-19 23:33 Xenos Note Added: 0002306
2016-09-19 23:33 Xenos Status Ready => Resolved
2016-09-19 23:33 Xenos Product Version 1.0.1 =>
2016-09-19 23:33 Xenos Fixed in Version => 1.9.5
2016-09-20 06:49 Alu Note Added: 0002308
2016-09-20 19:13 Xenos Note Added: 0002309
2016-09-20 19:18 Xenos File Added: Capture.PNG
2016-09-20 19:19 Xenos Note Edited: 0002309 View Revisions
2016-09-20 19:48 Alu Note Added: 0002311
2016-09-21 22:42 AutoUpdater Fixed in Version 1.9.5 => 1.9.6
2016-09-21 23:27 Xenos Note Added: 0002319
2016-10-02 18:35 Xenos Note Added: 0002550
2016-10-02 18:35 Xenos Status Resolved => Close